body { color:#666; font-size:12px; font-family:"PingFang SC",Arial, "Microsoft YaHei";}
html { overflow-x:hidden; overflow-y:auto;}
form,div,body,img,p,img,dl,dt,dd,h2,h1,h3,h4,h5,h6{ margin:0px; padding:0px; border:0; }
a:link{ /*color:#333;*/ text-decoration:none; }
/*a:visited{ color:#333; text-decoration:none;}*/
a:hover{ color:#333; text-decoration:none;}
a:focus { -moz-outline-style: none; }
a:active{ outline:none; text-decoration:none;}
em,i{ font-style:normal; }
ul,li{ list-style:none; margin:0; padding:0;}
input,textarea,select{ color:#333; margin:0; padding:0; font-size:12px; font-family:Arial; vertical-align:middle; -webkit-appearance:none; resize:none;}
input:focus,textarea:focus{ outline:none;}
select:focus {outline:none;}
input[type="text"], input[type="button"] {border:0; cursor:pointer; font-family:"Microsoft YaHei";}
/*åˆ é™¤ç«ç‹ä¸‹æŒ‰é’®é»˜è®¤æ ·å¼*/
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner{
	border:none; padding:0;
}
input:-webkit-autofill {-webkit-box-shadow: 0 0 0px 1000px white inset !important;}
img[src=""],img:not([src]){opacity:0;}

/*æµ®åŠ¨*/
.clearboth:after{ display:block; clear:both; content:""; overflow:hidden; height:0; }
.clearboth{ *zoom:1;}
.FL{ float:left;}
.FR{ float:right;}
.sr-bdimgshare-black, .bdselect_share_box {display:none !important;}

/* é¦–é¡µå¼€å§‹ */
.w1200{
	width:1200px;
	margin:0 auto;
	position: relative;
}
.mar_b{
	height: 80px;
}
.index_head{
	
}
.index_head_nav{
	position: relative;
	position: absolute;
	top:0;
	left:0;
	width:100%;
	z-index: 22;
	color:#fff;
	background: rgba(0,0,0,0.2);
		border-bottom:1px solid rgba(255,255,255,0.1);
}
.index_head_nav_logo{
	height:92px;
	/*background: url(../img/color_logo.png) no-repeat;*/
	width:137px;
	position: absolute;
	top:0;
	left:0;
}
.index_head_nav_ul{
	padding-left:600px;
}
.index_head_nav_li{
	height:92px;
	line-height:92px;
	width:88px;
	text-align: center;
	display: inline-block;
	position: relative;
}
.index_head_nav_li:hover .index_head_nav_li_group_box{
	display: block;
}
.index_head_nav_li a{
	height:91px;
	line-height:91px;
	padding:0 5px;
	text-align: center;
	display: inline-block;
	color:#fff;
	font-size: 14px;
	width:;
}
.index_head_nav_li a:hover{
	color:#307cef;
	border-bottom:3px solid #307cef;
}
.index_head_nav_li_group_box{
	position: absolute;
	top: 93px;
	left:0;
	display: none;
}
.index_head_nav_li_group_box .index_head_nav_li_group_li{
	height:51px;
	line-height:51px;
	padding:0 5px;
	text-align: center;
	display: inline-block;
	color:#fff;
	font-size: 14px;
	width:;
	background: rgba(0,0,0,0.4);
	display: block;
	width: 80px;
	border-bottom:1px solid #333 !important;
}

.index_head_nav_ul .active a{
	color:#307cef;
	border-bottom:3px solid #307cef;
}
.index_head_nav_li_group_box a{
	border-bottom:0px !important;
}
.index_banner{
	height:980px;
	position: relative;
	width:100%;
}
.index_banner .swiper-slide a img{
	width: 33.2%;
	position: absolute;
	top: 50%;
	margin-top: -200px;
	left: 33.4%;
}
.page_to{
	width:52px;
	height:52px;
	background: url(../img/banner_arr.png) no-repeat;
	position: absolute;
	bottom:200px;
	left:50%;
	margin-left:-26px;
	display: block;
	z-index: 99;
	cursor: pointer;
	transform: ;
	animation: paged 0.8s infinite alternate;
}
.page_to:hover{
	background: url(../img/banner_arr_act.png) no-repeat;
	transition: all .5s;
	-webkit-transition: all .5s;
}
@keyframes paged{
	from{
		bottom:190px;
	}
	to{
		bottom:210px;
	}
}
.pagination_ul{
	position: absolute;
	width:100%;
	bottom:60px;
	text-align: center;
	z-index: 999;
	vertical-align:  middle;
}
.pagination_li{
	width:140px;
	height: 60px;
	border:1px solid #fff;
	display: inline-block;
	vertical-align: middle;
	cursor: pointer;
	color:#fff;
	transition: all .5s;
	-webkit-transition: all .5s;
}
.pagination_li:hover{
/*	border:1px solid #42f5e6;
	color: #42f5e6;*/
}
.pagination_ul_banner .on{
	border:1px solid #42f5e6;
	color: #42f5e6;
}

.pagination_li_h1{
	font-size: 18px;
	line-height: 26px;

	padding-top: 7px;
}
.pagination_li_en{
	font-size: 14px;
	line-height: 20px;
}
.pagex{
	width: 45px;
	height: 60px;
	background: url(../img/pagex.png) no-repeat center;
	display: inline-block;
	vertical-align: middle;
	opacity:0;
}
.swiper-container{
	height:100%;
}
.swiper-slide a{
	height:100%;
}

.index_item{

}
.index_item_head{
	text-align: center;
	padding:50px 0 30px;
}
.index_item_head_zc{
	padding:38px 0 30px;
}
.index_item_h1{
	font-size: 28px;
	color:#307cef;
	line-height: 38px;
}
.index_item_span{
	font-size: 20px;
	color:#999;
	line-height: 28px;
	background: url(../img/news_h1.png) no-repeat;
	background-position: center;
	height:28px;
}
.index_item_span span{
	background-position: center;
	background: url(../img/news_h1.png) no-repeat;
	height:28px;

}
.index_item_span_zc{
	font-size: 20px;
	color:#999;
	line-height: 28px;
	background: url(../img/news_zc.png) no-repeat;
		background-position: center;
	height:28px;
}
.index_news_ul{}
.index_news_li{
	width:372px;
	box-shadow: 1px 1px 9px #ccc;
	float:left;
	margin:0 42px 42px 0;
	transition: all .5s;
	-webkit-transition: all .5s;
}
.index_news_li:hover{
	box-shadow: 1px 1px 20px #666;
	cursor: pointer;
}
.index_news_li_3th{
	margin:0 0 42px 0;
}
.index_news_li_pic{
	width:372px;
	height: 200px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	border-radius:1px 1px 0 0;
}
.index_news_li_bottom{
	height: 100px;
	width:372px;
}
.index_news_li_tit{
	height: 34px;
	line-height: 34px;
	padding-top:8px;
	color:#333;
	font-size: 16px;
	padding-left: 15px;
	padding-right: 5px;
	overflow: hidden;
}
.index_news_li_txt{
	height:50px;
	line-height: 25px;
	font-size: 14px;
	color:#999;
	padding-left: 15px;
	padding-right: 5px;
}
.href_more{
	width:370px;
	height:38px;
	line-height:38px;
	border:1px solid #e5e5e5;
	color:#999;
	display: block;
	text-align: center;
	margin:0 auto 60px;
}
.href_more:visited{
	color:#999;
}
.href_more:hover{
	color:#307cef;
	border:1px solid #307cef;
}
.hy_href_more{
	position: relative;
}
.hy_href_more i{
	width:40px;
	height:40px;
	background:#f33;
	display: block;
	position: absolute;
	top:0;
	left:50%;
	cursor: pointer;
}
.hy_href_more i:hover{
	opacity: 0.8;
}
.hy_href_more i.href_more_left{
	margin-left:-235px;
	background-image: url(../img/h_left_arr.png);
}
.hy_href_more i.href_more_right{
	margin-left:195px;
	background-image: url(../img/h_right_arr.png);
}

.index_item_zhengce{
	background: url(../img/zhengce.jpg) no-repeat;
	background-position: center;
	background-size:cover;
	height:600px;

}
.index_item_zhengce .index_item_head .index_item_h1{
	color:#fff;
}
/*æ”¿ç­–å¼€å§‹*/
.index_zc_left{
	width:600px;
	float:left;
}
.swiper-container_zc{
	width:600px;
	height:400px;
} 
.swiper-container_zc .swiper-slide a{
	width:600px;
	height:400px;
}
.swiper-container_zc .swiper-wrapper{
	width:600px;
}
.swiper-slide span{
	height:36px;
	line-height:36px;
	background: rgba(0,0,0,0.5);
	color:#fff;
	text-indent: 10px;
	width:100%;
	position: absolute;
	bottom:0;
	left:0;
	display: block;
}
.swiper-container_zc .swiper-slide-zc-pic{
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
} 
.swiper-container_zc .swiper-pagination-bullets{
	bottom: 370px !important;
	left: 235px !important;
	width: 100% !important;
}
.swiper-container_zc .swiper-pagination-bullet{
	width:10px;
	height:10px;

}
.swiper-container_zc .swiper-pagination-bullet-active{
	background: #c92d2e !important;
	padding: 0 3px;
	border-radius: 17px !important;
}
.swiper-container_zc .swiper-pagination-bullet{
	background: #fff;
	opacity: 0.8;
}
.swiper-container_zc .swiper-pagination-bullet-active{
	background: #fff;
	opacity:  1;
}
.index_zc_right{
	float:right;
}
.index_zc_right_li{

}
.index_zc_right_li{
	width:560px;
	height:30px;
	padding: 13px 0;
	line-height: 30px;
	border-bottom:1px solid #d84747;
	color:#fff;
}
.index_zc_right_li:nth-child(1){
	padding:5px 0 15px;
}	
.index_zc_right_li a{
	color:#fff;
	height:30px;
	display: block;
	background: url(../img/zc_ico.png) no-repeat;
	background-position: 0px 9px;
	padding-left:15px;
	overflow: hidden;
}
.index_zc_right_li a:hover{
	color:#7bffee;

}
.index_zc_right_more{
	border: 1px solid #d84747;
	color:#ef8e8e;
	width:198px;
	height:38px;
	line-height:38px;
	text-align: center;
	font-size: 14px;
	color:#ef8e8e;
	display: block;
	margin-top: 23px;

}
.index_zc_right_more:hover{
	color:#fff;
	border: 1px solid #fff;
}
/*æ´»åŠ¨å¼€å§‹*/
.index_item_huodong{
	
}

.index_item_huodong .index_item_h1{
	color:#ec9018;
}
.index_item_huodong .index_item_span{
	background: url(../img/news_huodong.png) no-repeat;
	background-position: center;
	height:28px;
}
.index_hd_li{
	width:279px;
	height:180px;
	position: relative;
	float:left;
	display: inline-block;
	margin:0 28px 28px 0;
	transition: all .5s;
	-webkit-transition: all .5s;
}
.index_hd_li:nth-child(4n){
	margin:0 0 28px 0;
}

.index_hd_li_pic{
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	width:279px;
	height:180px;
}
.index_hd_li_info{
	position: absolute;
	top:0;
	left:0;
	width:279px;
	height:180px;
	background:rgba(170,90,20,0.8);

	opacity: 0;
	text-align: center;
	color:#fff;
	transition: all .3s;
	-webkit-transition: all .3s;
}
.index_hd_li:hover .index_hd_li_info{
	transition: all .3s;
	-webkit-transition: all .3s;

	opacity: 1;
}
.index_hd_li_info_txt{
	margin:50px 0 20px;
	font-size: 16px;
	width:85%;
	display: inline-block;
}
.index_hd_li_info_href{
	height:26px;
	line-height:26px;
	background:#fff;
	color:#ec9018;
	font-size: 14px;
	padding:0 16px;
	border-radius: 20px;
	display: inline-block;
	cursor: pointer;
}
/* ä¼šå‘˜å¼€å§‹ */
.index_item_huiyuan{

}
.index_item_huiyuan .index_item_h1{
	color:#e73434;
}
.index_item_huiyuan .index_item_span{
	background: url(../img/news_huiyuan.png) no-repeat;
	background-position: center;
	height:28px;
}
.index_huiyuan_li{
	width:224px;
	height:360px !important;
	float: left;
	box-shadow: 0 2px 5px #ccc;
	position: relative;
	margin-right:20px;
	transition: all .5s;
	-webkit-transition: all .5s;
}
.index_huiyuan_li:hover{
	box-shadow: 0 2px 25px #999;
}
.index_huiyuan_li_pic{
	width:224px;
	height:120px;
}
.index_huiyuan_li_pic img{
	width:224px;
	height:120px;
}
.index_huiyuan_li_tit{
	text-align: center;
	font-size:16px;
	color:#666;
	margin:15px 10px;
	line-height: 23px;
}
.index_huiyuan_li_txt{
	text-align: center;
	font-size:16px;
	color:#999;
	margin:5px 10px;
	line-height: 22px;
}
.swiper-container-huiyuan{
	width:1200px;
	height: 366px;
}

.hy_href{
	width:30px;
	height:30px;
	background:url(../img/hy_href.png) no-repeat;
	position: absolute;
	bottom:12px;
	left:50%;
	margin-left:-15px;
}
.index_huiyuan_li:nth-child(5n){
	margin-right:0px;
}
.index_item_huiyuan .href_more{
	margin-top:35px;
}
/* åˆ›æ„ç²¾å“å¼€å§‹ */
.index_item_creat{
	height: 774px;
	background: url(../img/cy_bg.jpg) no-repeat;
	background-size: cover;
	width:100%;
	background-position: center;
}
.index_item_creat .index_item_h1{
	color:#29d359;
}
.index_item_creat .index_item_span{
	background: url(../img/news_creat.png) no-repeat;
	background-position: center;
	height:28px;
}
.swiper-container-creat{
	width:800px;
	height: 600px;
	float: left;
	background:#fff;
	position: relative;
	box-shadow: 0 0 10px #ccc;
}
.swiper-container-creat .swiper-slide a{
	background-repeat: no-repeat;
}
.swiper-creat-pic{
	width:800px;
	height: 318px;
	background-size: cover;
	position: absolute;
	top:0;
	left: 0;
	background-position: center;
}
.swiper-creat-tit{
	color:#333;
	font-size: 18px;
	padding:345px 26px 10px;
}
.swiper-creat-txt{
	color:#999;
	line-height: 33px
	font-size: 14px;
	padding:5px 26px 10px;
}
.swiper-creat-href{
	background:url(../img/creat_arr.png) no-repeat #f5f5f5;
	background-position: 112px 14px;
	color:#999;
	width:140px;
	height: 40px;
	line-height: 40px;
	position: absolute;
	bottom:40px;
	left:30px;
	text-indent: 20px;
}
.swiper-creat-href:hover{
	background:url(../img/creat_arr.png) no-repeat #000917;
	color:#999;
	background-position: 112px 14px;
}
.swiper_ctrl_right{
	width:380px;
	height: 600px;
	float: right;
}
.swiper_ctrl_right_li{
	width:380px;
	height:147px;
	background-size: cover;
	margin: 0 0 4px;
	position: relative;
	cursor: pointer;
	background-position: center;
	-webkit-filter: grayscale(100%) brightness(0.8);
	-moz-filter: grayscale(100%) brightness(0.8);
	-ms-filter: grayscale(100%) brightness(0.8);
	-o-filter: grayscale(100%) brightness(0.8);
	filter: grayscale(100%) brightness(0.8);

}
.swiper_ctrl_right_li:hover{
	-webkit-filter: grayscale(0%);
	-moz-filter: grayscale(0%);
	-ms-filter: grayscale(0%);
	-o-filter: grayscale(0%);
	filter: grayscale(0%);
}
.swiper_ctrl_right .active{
	-webkit-filter: grayscale(0%);
	-moz-filter: grayscale(0%);
	-ms-filter: grayscale(0%);
	-o-filter: grayscale(0%);
	filter: grayscale(0%);
}
.swiper_ctrl_right .active span{
	width:11px;
	height: 17px;
	background: url(../img/cy_left_arr.png) no-repeat;
	position: absolute;
	top: 64px;
	left:-10px;
}

/*åº•éƒ¨å¼€å§‹*/
.footer{
	background:#222;
}
.footer_top{
	height:295px;
	position: relative;
}
.footer_bottom{
	background: #111;
	height: 40px;
	line-height: 40px;
}
.footer_logo img{
	width:122px;
	position: absolute;
	left:0;
	top:35px;
}
.footer_linker{
	padding-top: 139px;
}
.footer_linker_li{
	line-height: 30px;
	color:#999;
	font-size: 14px;
	background-size: 30px;
	padding: 0 0 0 30px;
	background-repeat: no-repeat;
	
}
.footer_linker_ico1{
	background-image: url(../img/foot1.png);
}
.footer_linker_ico2{
	background-image: url(../img/foot2.png);
}
.footer_linker_ico3{
	background-image: url(../img/foot3.png);
}
.footer_linker_ico4{
	background-image: url(../img/foot4.png);
}
.footer_friend{
	position: absolute;
	top: 65px;
	left:300px;
}
.footer_friend_head{}
.footer_friend_head_h1{
	font-size: 28px;
	color:#fff;
	display: inline-block;
}
.footer_friend_head_span{
	color:#444;
	font-size: 18px;
	font-style: italic;
	display: inline-block;
	padding-left:8px;

}
.footer_friend_url{
	width:600px;
	padding-top: 36px;
}
.footer_friend_url a{
	display: inline-block;
	padding:0 10px 0 0; 
	line-height: 30px;
	color:#999;
}
.footer_friend_url a:hover{
	color:#eee;
}
.footer_erwei{
	position: absolute;
	top:68px;
	right:0;
}
.footer_erwei img{
	display:block;
}
.footer_erwei span{
	display: block;
	line-height: 30px;
	font-size: 14px;
	color:#fff;
}
.footer_bottom_copyright a:link{
	color:#666;
}

